<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Random Access" group="Applications - System" checked="True">
    <Tip></Tip>
    <Guid type="p">edc8d1c5-92fb-428c-9626-087790cc5403</Guid>
  </Item>
</Items>
